{"user":[
{"id":2,"name":"Clément VIX","mail":"clement.vix@bas-rhin.fr"},
{"id":4,"name":"Luc TIRARD","mail":"luc.tirard@bas-rhin.fr"},
{"id":6,"name":"Freddy SITTLER","mail":"freddy.sittler@bas-rhin.fr"}]
}